/*empezamos por esto, para evitar resultados extraños en distintos navegadores, y algo de estilo al texto*/
@font-face {
 font-family: Tuberia;
 src: url("../fonts/BAUHS93.eot") /* EOT file for IE */
}
@font-face {
 font-family: Tuberia;
 src: url("../fonts/BAUHS93.TTF") /* TTF file for CSS3 browsers */
}
body
{
  margin: 0 auto;
  padding: 0;
  color: #383928;
  background-color: #293A13;
  background-image: url(../images/fondo.jpg);
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: top left;
  font-family:Verdana, Arial, Helvetica, sans-serif
  font-size:12px;
  text-align:center; /*aqui mandamos a centrar todo el contenido*/ 
}
#contenedor {
    width:1024px; /*ancho total de la pagina*/ 
    border:1px solid #333333; /*encadeno los 3 atributos claves del borde en una sola linea, ahorrando codigo XD*/ 
    background-color:#FFFFFF;
    margin:10px auto; /*10px arriba y abajo, y auto a los lados, para los navegadores nuevos es suficiente para centrar la pagina*/ 
/*    text-align:center;  */
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
#encabezado-portada {
    background-color:#FFFFFF; /* #CCF1A3; */
/*	border:solid;
	border-color: #FFFFFF; 
	border-bottom-color:#000033;
 	border-bottom-style: double;  */
}
#encabezado {
    background-color:#FFFFFF; /* #CCF1A3; */
	border:solid;
	border-color: #FFFFFF; /* #CCF1A3; */
}
#membrete-izq {
    text-align:left; 
	float:left;
    margin-top:10px;
    margin-left:10px;
}
.titulo_index {
   text-align:right;
   padding-right:50px;
   background-color: #FFFFFF; /* #CCF1A3; */
   font-size:42px;
   font-style:normal;
	font-family:tuberia, Verdana, Arial, Helvetica, sans-serif;
    color:  #666666;
    text-transform:uppercase;
	text-align:right;
	vertical-align:middle;
}   
#footer {
    width:1024px; /*menos porque debemos sumar el padding del div contenido*/ 
    text-align:right;
    color:#999999;
	border-top:1px solid;	
}
#footer-texto {
    font-size:80%; /*mas pequeño el texto*/ 
    font-style:italic;
/*    color:#999999; */
    color:#000000;
	margin-right:2em;
}

#texto {
    width:800px; /*menos porque debemos sumar el padding del div contenido*/ 
    text-align: justify;
    padding:0px;
    font-size:80%; /*mas pequeño el texto*/ 
	line-height:1.5em;
	margin:10px auto;
}
.texto-resaltado {
	color:#009900;
	font-weight:bold;
}
#texto-donde {
    width:800px; /*menos porque debemos sumar el padding del div contenido*/ 
    text-align: justify;
    font-size:80%; /*mas pequeño el texto*/ 
	line-height:1.5em;
	margin:40px auto;
}

#titulo1 {
    font-size:36px;
	font-style:normal;
	font-family:tuberia, Verdana, Arial, Helvetica, sans-serif;
    color:#003300;
    text-transform:uppercase;
	text-align:right;
	margin-right: 55px;
	margin-left:200px;
	border-bottom:groove;
}

#titulo2 {
    font-size:16px;
	font-style:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#006600;
    text-transform:uppercase;
	text-align:center;
	margin:10px auto;
}
#celda-decorada {
    background: white;
/*    margin: 0.3em 0; */
	padding-left:1.5em;
    border-left : 0.5em solid grey;
	text-align:left;
}
.celda-cuando {
    margin: 1em 1em; 
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	padding:1em 1em;
}
.celda-cuando-2 {
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight:bold;
	padding-left:1em;
}
#subcontenedor {
    position:relative;
}	
.explicacion-fase {
    margin: 2em 1em; 
	font-family:"Comic Sans MS",Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight:bold;
	padding:1em 1em;
	visibility:hidden;
position:absolute;
left:40px;
top:10px;
width:600px;
height:150px;
border-color: #999999;
border-bottom:solid;
border-left:solid;
background-color: #CCFF66;
text-align: justify;
visibility:hidden;
z-index:10;
float:left;
}

a {
    text-decoration:none;
	color:#000000;
}
a:hover {
    text-decoration:none;
	color:#000000;
}
a:visited {
    text-decoration:none;
	color:#000000;
}

/* Celdas con fondo degradado */
.tabladegradado {
background: #f8ffe8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZmZlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2UzZjVhYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiN2RmMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f8ffe8 0%, #e3f5ab 33%, #b7df2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8ffe8), color-stop(33%,#e3f5ab), color-stop(100%,#b7df2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f8ffe8 0%,#e3f5ab 33%,#b7df2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f8ffe8 0%,#e3f5ab 33%,#b7df2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f8ffe8 0%,#e3f5ab 33%,#b7df2d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f8ffe8 0%,#e3f5ab 33%,#b7df2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8ffe8', endColorstr='#b7df2d',GradientType=0 ); /* IE6-8 */
}

/*Border curvos */
.curved-box-css3
{
padding:5px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background-color: #c3d0d4;
/*sombra*/
	box-shadow: -9px -9px 5px #555;
	webkit-box-shadow: -9px -9px 5px #555;
	-moz-box-shadow: -9px -9px 5px #555;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=-45, Strength=10);

}

.sombrita /* sombra para las banderas */
{
	box-shadow: -2px -2px 2px #555;
	webkit-box-shadow: -2px -2px 2px #555;
	-moz-box-shadow: -2px -2px 2px #555;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=-45, Strength=2);

}

#subtitulo
{
   text-shadow:#333333;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:24px;
   font-weight:bold;
   color:#006600;
   
}

#menu {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	text-align:center;
	border-top:double;
}

#flecha_back {
    float:left;
}

/* Celdas con fondo degradado */
.tabladegradado {
padding-left:2px;
background: #f8ffe8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZmZlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2UzZjVhYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiN2RmMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f8ffe8 0%, #e3f5ab 33%, #b7df2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8ffe8), color-stop(33%,#e3f5ab), color-stop(100%,#b7df2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f8ffe8 0%,#e3f5ab 33%,#b7df2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f8ffe8 0%,#e3f5ab 33%,#b7df2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f8ffe8 0%,#e3f5ab 33%,#b7df2d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f8ffe8 0%,#e3f5ab 33%,#b7df2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8ffe8', endColorstr='#b7df2d',GradientType=0 ); /* IE6-8 */
}

/* ventana flotante ----------------------------------------------------------------------*/
#ventana_curriculum_contenedor {
width: 580px;  /* Ancho de la ventana */
height: 380px;  /* Alto de la ventana */
padding:30px;
position: fixed;
top: 200px;
left: 50%;
margin-left: -180px;
background: #006600;  /* Color de fondo */
border: 1px solid #006600;  /* Borde de la ventana */
box-shadow: 0 5px 25px rgba(0,0,0,.5);  /* Sombra */
z-index:100;
overflow:hidden;
color: #FFFFFF;
font-family:"Comic Sans MS",Verdana, Arial, Helvetica, sans-serif;
font-size:0.8em;
text-align:justify;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
/*sombra*/
box-shadow: -9px -9px 5px #555;
webkit-box-shadow: -9px -9px 5px #555;
-moz-box-shadow: -9px -9px 5px #555;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=-45, Strength=10);
padding: 10px 30px 30px 30px;
filter: alpha(opacity=1);
opacity: 0.01;

}
#ventana_curriculum {
width: 580px;  /* Ancho de la ventana */
height: 370px;  /* Alto de la ventana */
background: #006600;  /* Color de fondo */
position: fixed;
top: 200px;
left: 50%;
margin-left: -180px;
border: 1px solid #006600;  /* Borde de la ventana */
box-shadow: 0 5px 25px rgba(0,0,0,.5);  /* Sombra */
z-index:999;
overflow: auto ;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
/*sombra*/
box-shadow: -9px -9px 5px #555;
webkit-box-shadow: -9px -9px 5px #555;
-moz-box-shadow: -9px -9px 5px #555;
filter: progid:DXImageTransform.Microsoft.Shadow(color= '#666666', Direction=-45, Strength=10);
padding: 30px 30px 30px 30px;
filter: alpha(opacity=1);
opacity: 0.01;

}

#curriculum_cierre {
float: right;
color: #006600;
background: white;
line-height: 17px;
text-decoration: none;
font-weight:bold;
padding: 0px 14px;
font-family: Arial;
border-radius: 10px;  /* 0 0 0 5px; */
font-size: 18px;
-webkit-transition: .3s;
-moz-transition: .3s;
-o-transition: .3s;
-ms-transition: .3s;
}

#curriculum_cierre:hover {
    text-decoration:none;
    background: #006600;
    color:white;
}

.oculto {
   -webkit-transition:1s;
   -moz-transition:1s;
   -o-transition:1s;
   -ms-transition:1s;
   opacity:0;
   -ms-opacity:0;
   -moz-opacity:0;
   visibility:hidden;
  }

.visible {
   -webkit-transition:1s;
   -moz-transition:1s;
   -o-transition:1s;
   -ms-transition:1s;
   opacity:1;
   -ms-opacity:1;
   -moz-opacity:1;
   visibility: visible;
  }